/* RESET
   http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* LLC */
a, a:active, a:visited {
  color: #B1009A;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

body {
  background: #ffffff;
  min-width: 1149px;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
}

#main {
  margin-left: 40px;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

#sidebar {
  position: fixed;
  left: 0;
  top: 0;
  width: 230px;
  background: url('images/sidebarbg.png') repeat-y;
  height: 100%;
  min-height: 688px;
  z-index: 200
}

.menu {
  list-style-type: none;
}

@media only screen and (max-width: 480px) {
  
}

#sidebar h1 a {
  display: block;
  width: 150px;
  height: 81px;
  text-indent: -9999px;
  background: url('images/logo.png') no-repeat;
  position: absolute;
  top: 90px;
  left: 23px;
}

#sidebar #menu {
  width: 150px;
  position: absolute;
  left: 19px;
  top: 266px;
}

#sidebar #menu li {
  margin-bottom: 10px;
}

#sidebar #menu a {
  display: block;
  width: 150px;
  color: #ffffff;
  text-decoration: none;
  font: 200 20px/24px Helvetica Neue,Helvetica,Arial,sans-serif;
  text-transform: lowercase;
  padding-left: 25px;
}

#sidebar #menu a:hover, #sidebar #menu .current_page_item a {
  color: #b714a1;
}

#sidebar #footer {
  position: absolute;
  left: 43px;
  bottom: 29px;
}

#sidebar #footer #social {
  list-style-type: none;
  margin-bottom: 20px;
}

#sidebar #footer #social li {
  float: left;
}

#sidebar #footer #social a {
  display: block;
  text-indent: -9999px;
  width: 32px;
  height: 32px;
  margin-right: 5px;
}

#sidebar #footer #social a:hover {
  background-position: -32px 0 !important;
}

#sidebar #footer #social #twitter a {
  background: url('images/icon_twitter.png') no-repeat;
}

#sidebar #footer #social #facebook a {
  background: url('images/icon_facebook.png') no-repeat;
}

#sidebar #footer #social #email a {
  background: url('images/icon_email.png') no-repeat;
}

#sidebar #footer #social #rss a {
  background: url('images/icon_rss.png') no-repeat;
}

#sidebar #footer #copyright {
  font: 9px/14px Helvetica,Arial,sans-serif;
  text-transform: uppercase;
  color: #6D6E70;
}

#sidebar #footer #copyright a {
  color: #BBBDBF;
  text-decoration: none;
}

#sidebar #footer #copyright a:hover {
  color: #B1009A;
}

#home.content {
  width: 870px;
  margin-left: 279px;
  position: relative;
}

.content h2 {
  font: 200 48px/52px Helvetica Neue,Helvetica,Arial,sans-serif;
  color: #000000;
}

#home.content h2 {
  position: absolute;
  top: 256px;
  left: 0;
  margin-right: 115px;
}

#home #twitter {
  font: 12px/20px Helvetica Neue,Helvetica,Arial,sans-serif;
  color: #808184;
  border-left: 1px solid #E6E7E8;
  padding-left: 17px;
  padding-top: 20px;
  position: absolute;
  top: 0;
  right: 0;
  width: 180px;
}

#home #twitter .title, #home #twitter .twtr-timestamp {
  font: 10px/14px Helvetica,Arial,sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #595959;
  position: absolute;
  top: 0px;
  display: inline-block;
}

.twtr-tweet-text {
  margin-top: 10px;
  font: 11px/20px Helvetica Neue,Helvetica,Arial,sans-serif;
}

#home #twitter .title, #home #twitter em {
  color: #ffffff;
}

.twtr-reply, .twtr-rt, .twtr-fav {
  display: none;
}

#home #features {
  position: absolute;
  left: 0;
  top: 563px;
}

#home #features .feature {
  float: left;
  width: 220px;
  font: 200 20px/24px Helvetica Neue,Helvetica,Arial,sans-serif;
  text-transform: lowercase;
}

#home #features .feature h3 {
  color: #000000;
}

#home #features .feature p {
  color: #808184;
  min-height: 44px;
  margin-right: 60px;
}

a.arrowlink {
  color: #B1009A;
  text-decoration: none;
  background: url('images/icon_cta.png') no-repeat;
  padding-left: 29px;
  min-height: 25px;
  display: block;
  margin-top: 10px;
  font: 200 20px/24px Helvetica Neue,Helvetica,Arial,sans-serif;
  text-transform: lowercase;
}

a.arrowlink:hover {
  background-position: 0 -25px;
  text-decoration: underline;
}

#blog.content {
  margin-left: 221px;
  width: 950px;
  margin-top: 80px;
}

#blog #main {
  float: left;
  width: 660px;
}

#blog p strong {
font:200 20px/24px Helvetica Neue,Helvetica,Arial,sans-serif;
}

#blog img.alignleft {
float: left;
padding: 0 20px 20px 0;
}


#blog #blog_sidebar {
  float: right;
  width: 230px;
  padding-top: 120px;
  margin-left: 20px;
}

#blog #blog_sidebar .sidebar_item {
  margin-bottom: 50px;
}

#blog #blog_sidebar .sidebar_item h4 {
  font: 200 20px/24px Helvetica Neue,Helvetica,Arial,sans-serif;
  color: #000000;
  margin-bottom: 20px;
}

#blog .hentry {
  border-bottom: 1px solid #000000;
  padding-bottom: 30px;
  margin-bottom: 30px;
}

#blog .hentry .meta {
  font: 10px/14px Helvetica,Arial,sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #595959;
  margin-bottom: 20px;
}

#blog .hentry h3 {
  font: 200 20px/24px Helvetica Neue,Helvetica,Arial,sans-serif;
  color: #000000;
  margin-bottom: 20px;
}

#blog .hentry p {
  font: 13px/20px Helvetica Neue,Helvetica,Arial,sans-serif;
  margin-bottom: 10px;
}

#blog .hentry .feedback {
  margin-top: 30px;
}

#blog .hentry .feedback a {
  text-decoration: none;
  color: #808184;
  font: 200 20px/24px Helvetica Neue,Helvetica,Arial,sans-serif;
}

#blog .hentry .feedback a:hover {
  color: #000000;
}

#blog .hentry .tags {
  margin-top: 20px;

}

#blog .hentry .tags li {
}

#blog .hentry .tags li a {
  float: left;
  display: block;
  color: #fff;
  text-decoration: none;
  background-color: #D0D2D3;
  padding: 3px 2px;
  font: 13px/20px Helvetica Neue,Helvetica,Arial,sans-serif;
  margin-right: 5px;
}

#blog .hentry .tags li a:hover {
  background-color: #B1009A;
}

.widget_recent_entries ul, #events .event_sidebar ul {
  list-style-type: none;
}

.widget_recent_entries ul li, #events .event_sidebar .event_links li {
  border-bottom: 1px solid #f0f1f1;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.sidebar_item {
  padding-left: 25px;
}

.widget_recent_entries {
  padding-left: 0;
}

.widget_recent_entries h4 {
  padding-left: 25px;
}

.widget_recent_entries a, #events .event_sidebar .event_links a {
  font: 13px/20px Helvetica Neue,Helvetica,Arial,sans-serif;
  color: #808184;
  text-decoration: none;
  display: block;
  background: url('images/icon_arrow_bullet.png') no-repeat 0 50%;
  padding-left: 25px;
}

.widget_recent_entries a:hover, #events .event_sidebar .event_links a:hover {
  color: #B1009A;
}

#blog #comments {
  padding-left: 45px;
}

#blog #comments .commentlist {
  margin-bottom: 50px;
}

.widget_archive ul, .widget_categories ul {
  list-style-type: none;
}

.widget_archive, .widget_categories {
  font: 13px/20px Helvetica Neue,Helvetica,Arial,sans-serif;
}

.widget_archive li, .widget_categories li {
  margin-bottom: 5px;
}

#blog #comments h3 {
  font: 200 20px/24px Helvetica Neue,Helvetica,Arial,sans-serif;
  margin: 0;
  padding: 0;
  margin-bottom: 25px;
}

#blog .commentlist .comment {
  margin-bottom: 15px;
  border-bottom: 1px solid #000000;
  padding: 0 5px 15px 5px;
}

#blog .commentlist .comment .comment-author {
  font-weight: bold;
  margin-bottom: 5px;
}

#blog .commentlist .comment .comment-meta {
  font-size: 75%;
  margin-bottom: 20px;
}

#events.content, #eventable.content {
  margin-left: 210px;
  width: 950px;
  margin-top: 80px;
}

#eventable.content {
  margin-top: 0px;
}

  ul.location-nav {
    margin-left: 45px;
  }
  ul.location-nav li {
    height: 80px;
    border-right: 1px solid #000;
    display: block;
    float: left;
    font: 200 13px/140px Helvetica Neue,Helvetica,Arial,sans-serif;
    padding: 0 7px;
  }
  ul.location-nav li a {color: #000;}
  ul.location-nav li a:hover {color: #B1009A; text-decoration: none}
  ul.location-nav li.active {background: url('images/icon_arrow_active.png') 18px 40px no-repeat;}
  ul.location-nav li.first.active {background: url('images/icon_arrow_active.png') 0px 40px no-repeat;}
  ul.location-nav li.first { padding: 0 20px 0 0}
  ul.location-nav li.last  {border-right: 0}
  

#events .event .date, #eventable .event .date {
  float: left;
  width: 150px;
  height: 150px;
  background: url('images/datebg.jpg') no-repeat;
  position: relative;
  z-index: 100;
  margin-top: 37px;
  margin-left: -10px;
  padding-right: 5px;
}

#events .event .date .month, #eventable .event .date .month {
  font: 200 20px/29px Helvetica Neue,Helvetica,Arial,sans-serif;
  color: #ffffff;
  text-align: center;
  margin-top: 30px;
  text-transform: lowercase;
}

#events .event .date .day, #eventable .event .date .day {
  font: 200 50px/54px Helvetica Neue,Helvetica,Arial,sans-serif;
  color: #000000;
  text-align: center;
  margin-top: 18px;
  text-transform: lowercase;
}

#events .event, #eventable .event {
  border-bottom: 1px solid #000000;
  padding-bottom: 50px;
}

#events .event:last-child, #eventable .event:last-child {
  border: none;
}

#events .event .main, #eventable .event .main {
  float: left;
  width: 450px;
  margin-left: 25px;
  padding-top: 50px;
}

#eventable .event .main {
  padding-top: 75px; 
}

#eventable .event .main .locations {
  font: 200 20px/14px Helvetica Neue,Helvetica,Arial,sans-serif;
}

#eventable .event .main .info {
  padding-top: 20px;
}

#events .event .event_sidebar {
  float: right;
  width: 250px;
}

#events .event .main h3, #eventable .event .main h3 {
  font: 200 50px/54px Helvetica Neue,Helvetica,Arial,sans-serif;
  margin-top: 10px;
  margin-bottom: 25px;
}

#events .event .main h3 a {
  color: #000000;
  text-decoration: none;
}

#events .event p, #eventable .event p {
  font: 13px/20px Helvetica Neue,Helvetica,Arial,sans-serif;
  margin-bottom: 5px;
}

#about.content {
  width: 950px;
  margin-left: 220px;
}

#about #intro {
  margin-bottom: 50px;
}

#about #intro #copy {
  width: 610px;
  float: left;
  margin-left: 50px;
  margin-top: 90px;
}

#about #intro #copy h2 {
  font: 200 20px/24px Helvetica Neue,Helvetica,Arial,sans-serif;
  color: #000000;
  margin-bottom: 25px;
  padding-right: 55px;
}

#about #intro #copy p {
  font: 13px/20px Helvetica Neue,Helvetica,Arial,sans-serif;
  color: #000000;
}

#about #intro #weare {
  float: left;
  width: 205px;
  padding-top: 90px;
  border-left: 1px solid #E6E7E8;
  padding-left: 15px;
}

#about #intro #weare p {
  font: 12px/20px Helvetica Neue,Helvetica,Arial,sans-serif;
  color: #808184;
  display: block;
  margin-bottom: 3px;
}

#about #intro #weare h2 {
  font: 400 20px/24px Helvetica Neue,Helvetica,Arial,sans-serif;
  color: #808184;
  margin-bottom: 5px;
}

#about ul {
  list-style-type: none;
}

#about #bios li {
  float: left;
  width: 220px;
  height: 220px;
}

#about #bios li a.profile {
  width: 220px;
  height: 220px;
  display: block;
  position: relative;
  text-decoration: none;
  color: #ffffff;
  z-index: 200;
}

#about #bios .bio_meta {
  position: absolute;
  bottom: 0;
  left: 0;
}

#about #bios .bio_meta h3 {
  font: 200 20px/24px Helvetica Neue,Helvetica,Arial,sans-serif;
  color: #ffffff;
  background: rgba(0,0,0,0.7);
  padding: 0px 2px;
}

#about #bios .bio_meta .twitter {
  background: rgba(0,0,0,0.7);
  display: inline-block;
  padding: 0px 2px;
  font: 13px/20px Helvetica Neue,Helvetica,Arial,sans-serif;
  color: #B1009A;
}


#about #bios .bio_content {
  width: 280px;
  background: rgba(0,0,0,0.9);
  padding: 25px;
  color: #ffffff;
  display: none;
  position: absolute;
  z-index: 500;
  font: 13px/20px Helvetica Neue,Helvetica,Arial,sans-serif;

}

#about #bios li a:hover, #about #bios li a.active {
  background-position: -220px 0 !important;
}

#events .event_thumbnail {
  margin-bottom: 10px;
}

#events .event_postdate, #eventable .event_postdate {
  margin-top: 20px;
}

#events .event_postdate, #events .event_time, #eventable .event_postdate, #eventable .event_time {
  color: #929396;
  font: 200 20px/24px Helvetica Neue,Helvetica,Arial,sans-serif;
  text-transform: lowercase;
}

#events .event_location, #events .event_tickets, #eventable .event_location a, #eventable .event_tickets  {
  font: 200 20px/24px Helvetica Neue,Helvetica,Arial,sans-serif;
  text-transform: lowercase;
  color: #929396;
}

#events .event_location:hover, #events .event_tickets.open:hover, #eventable .event_location:hover, #eventable .event_tickets.open:hover {
  color: #000000;
  text-decoration: none;
  background-position: 0 -25px !important;
}

#events .event_location a, #eventable .event_location a {
  color: #929396;
}

#events .event_location a:hover, #eventable .event_location a:hover {
  color: #000000;
  text-decoration: none;
}

#eventable .event_location img {
  margin: 0 0 3px 1px;
}

#events .event_tickets, #eventable .event_tickets {
  margin-top: 20px;
}

#events .event_tickets.open, #eventable .event_tickets.open {
  background: url('images/icon_cta.png') no-repeat;
  padding-left: 34px;
  min-height: 25px;
  display: inline-block;
}

#events .event_tickets.closed, #eventable .event_tickets.closed {
  background: url('images/icon_closed.png') no-repeat;
  padding-left: 34px;
  min-height: 25px;
  display: inline-block;
  color: #000000;
}

#about_csi {
  margin-top: 90px;
  margin-left: 50px;
}

#about_csi h2 {
  font: 200 20px/24px Helvetica Neue,Helvetica,Arial,sans-serif;
  color: #000000;
  margin-bottom: 15px;
}

#about_csi p {
  font: 13px/20px Helvetica Neue,Helvetica,Arial,sans-serif;
  color: #929396;
  margin-bottom: 15px;
}

#about_csi .logo {
  float: left;
  width: 220px;
  margin-left: 85px;
}

#about_csi .copy {
  float: left;
  width: 525px;
}

.bio_content h3 {
  font: 400 20px/24px Helvetica Neue,Helvetica,Arial,sans-serif;
  color: #ffffff;
}

.bio_content .bio_contact {
  margin: 0;
  padding: 0;
  line-height: 22px;
  font-size: 12px;
  margin-bottom: 15px;
}

.twtr-hd, .twtr-ft {
  display: none;
}

#thanks.content {
  width: 950px;
  margin-left: 220px;
  margin-top: 80px;
}

#thanks h2 {
  margin-left: 50px;
}

#thanks h3 {
  font: 200 20px/24px Helvetica Neue,Helvetica,Arial,sans-serif;
  color: #000000;
  margin-left: 50px;
  margin-top: 25px;
  width: 550px;
  margin-bottom: 50px;
}

#thanks #thanks_folks  {
  margin-left: 50px;
  padding: 50px 0 75px 0;
}

#thanks #thanks_sponsors {
  margin-left: 50px;
  padding-top: 15px;
}

#thanks .sponsor_logo {
  padding-right: 65px;
}

#thanks_folks .folk {
  width: 250px;
  float: left;
  margin-right: 50px;
}

.folk .folk_header {
  border-bottom: 1px solid #000000;
  padding-bottom: 5px;
  margin-bottom: 10px;
}

.folk_header .folk_photo {
  float: left;
  width: 50px;
  height: 50px;
}

.folk_header .folk_meta {
  float: right;
  width: 180px;
  padding-top: 3px;
}

.folk_meta h4 {
  font: 200 20px/24px Helvetica Neue,Helvetica,Arial,sans-serif;
  color: #000000;
}

.folk_meta a {
  font: 13px/20px Helvetica Neue,Helvetica,Arial,sans-serif;
}

.folk .folk_description {
  font: 13px/20px Helvetica Neue,Helvetica,Arial,sans-serif;
  margin-bottom: 30px;
}

#thanks .fatbox {
  margin-top: 70px;
  font: 13px/20px Helvetica Neue,Helvetica,Arial,sans-serif;
  margin-left: 50px;
  width: 220px;
}

#thanks .sponsors {
  padding-right: 50px;
  float: left;"
}

#instructors.content,
#sponsors.content {
	margin:0 0 0 270px;
	position:relative;
	width:850px;
}
#instructors.content h1,
#sponsors.content h1 {
	font: 200 48px/55px Helvetica Neue, Helvetica, Arial, sans-serif;
	max-width:650px;
	margin:50px 0 20px 0;
}
#instructors.content .topcontent,
#sponsors.content .topcontent {
	width:550px;
	padding:80px 0 0 0;
	font: 200 20px/26px 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}
#instructors.content .rightinfo,
#sponsors.content .rightinfo {
	position:absolute;
	top:0; right:0;
	border-left:1px solid #e6e6e6;
	padding:80px 0 15px 30px;
	width:205px;
	font: 200 20px/25px 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}
#instructors.content .rightinfo a,
#sponsors.content .rightinfo a  {
	display:block;
	margin:10px 0;
	color:#111;
	font:200 14px/14px 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
	background: url('images/icon_arrow_bullet.png') no-repeat 0 0;
	padding:0 0 0 20px;
}
#instructors #instructors_carousel {
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .3);
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .3);
	width:820px;
}
#instructors #instructors_carousel ul li .instructor {
	height:370px;
	width:820px;
	background:#000;
	position:relative;
}
#instructors #instructors_carousel ul li .instructor img {
	position:absolute;
	top:10px; left:10px;
	width:350px; height:350px;
}
#instructors #instructors_carousel ul li .instructor .overlay {
	height:30px;
	width:320px;
	background:rgba(0,0,0,0.5);
	position:absolute;
	bottom:10px; left:10px;
	color:#fff;
	padding:5px 15px 20px 15px;
	font: 200 16px/23px Helvetica Neue, Helvetica, Arial, sans-serif;
}
#instructors #instructors_carousel ul li .instructor .info {
	position:absolute;
	top:10px; right:10px;
	width:410px;
	color:#fff;
	padding: 10px 20px;
	overflow:hidden;
	font: 13px/20px Helvetica Neue,Helvetica,Arial,sans-serif;
}
#instructors #instructors_carousel ul li .instructor .info h2,
#instructors #instructors_carousel ul li .instructor .info h3  {
	color:#fff;
	margin:10px 0 5px 0;
	font: 200 20px/23px Helvetica Neue,Helvetica,Arial,sans-serif;
}
#instructors #instructors_carousel ul li .instructor .info .handles {
	margin:15px 0;
}

#instructors .jcarousel-clip {
    overflow:hidden;
}
#instructors .jcarousel-next,
#instructors .jcarousel-prev {
    width:55px; height:55px;    
    position:absolute;
    top:160px;
}
#instructors .jcarousel-next {
    background:url('images/arrow-next.png') 0 0 no-repeat;
    right:-25px;
}
#instructors .jcarousel-prev {
    background:url('images/arrow-prev.png') 0 0 no-repeat;
    left:-25px;
}

#sponsors.content .rightinfo {
	width:180px;
	padding:90px 0 10px 30px;
	background:url('images/arrow-sponsor.gif') 0 20px no-repeat;
}
#sponsors.content .rightinfo h3 {
	font:200 24px/28px 'Helvetica Neue','Helvetica','Arial',sans-serif;
}
#sponsors hr {
	height:1px;
	background:#ddd;
	border:0;
	clear:both;
	margin:10px 0;
}
#sponsors h2 {
	margin:20px 0;
}
#sponsors #sponsors-list {
	margin:60px 0 0 0;
}
#sponsors #sponsors-list .sponsor {
	min-height:110px;
    margin:0 35px 35px 0;
    display:inline-block;
}
#sponsors #sponsors-list .sponsor a {
	font:200 14px/16px 'Helvetica Neue','Helvetica','Arial',sans-serif;
}
#sponsors #sponsors-list .sponsor .content {
	display:none;
}
#sponsors #sponsors-list .title,
#sponsors #sponsors-list .special {
    display:block;
    margin:0 10px 0 0;
}
#sponsors #sponsors-list .title .text,
#sponsors #sponsors-list .special .text {
	float:right;
	width:550px;
	padding:5px 0 5px 20px;
	margin:20px 0 0 0;
	border-left:1px solid #ddd;
	font:200 14px/18px 'Helvetica Neue','Helvetica','Arial',sans-serif;
}
#sponsors #sponsors-list .title .content,
#sponsors #sponsors-list .special .content {
	display:inline-block;
}
#sponsors .sponsorship-info-img {
    background:url('images/sponsorship.jpg') 0 0 no-repeat;
    width:250px; height:265px;
    margin:0 40px 0 0;
    display:inline-block;
}
#sponsors .sponsorship-info {
    display:inline-block;
    width:230px;
    vertical-align:top;
    margin:0 40px 0 0;
}
#sponsors .sponsorship-info p {
    font:400 14px/18px 'Helvetica Neue','Helvetica','Arial',sans-serif;
}
#sponsors .sponsorship-info a {
    background:url('images/icon_cta.png') 0 5px no-repeat;
    padding:7px 0 3px 40px;
    color:#B1009A;
    display:block;
    font-size:20px;
    margin:10px 0 0 0;
}

#shade {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
  z-index: 500;
  display: none;
}

.event_modal_box {
  position: fixed;
  z-index: 600;
  top: 100px;
  left: 50%;
  width: 750px;
  background: #000000;
  padding: 25px;
  margin-left: -375px;
  color: #ffffff;
  display: none;
}

@import url('mobile.css');

/* ARTICLE STYLES - for pages and blog posts formatting. Need to wrap post content into <div class="article"> */
#blog .article {
  font-size: 13px;
  line-height: 20px;
}

#blog .article p {
  display: block;
  margin: 1em 0;
}

#blog .article h1 {
  display: block;
  font-size: 2em;
  font-weight: bold;
  margin: .67em 0;
}
 
#blog .article h2 {
  display: block;
  font-size: 1.5em;
  font-weight: bold;
  margin: .83em 0;
}
 
#blog .article h3 {
  display: block;
  font-size: 1.17em;
  font-weight: bold;
  margin: 1em 0;
}
 
#blog .article h4 {
  display: block;
  font-weight: bold;
  margin: 1.33em 0;
}
 
#blog .article h5 {
  display: block;
  font-size: 0.83em;
  font-weight: bold;
  margin: 1.67em 0;
}
 
#blog .article h6 {
  display: block;
  font-size: 0.67em;
  font-weight: bold;
  margin: 2.33em 0;
} 

#blog .article b, strong {
  font-weight: bolder;
}

#blog .article i, em {
  font-style: italic;
} 

#blog .article ul, ol {
  display: block;
  list-style-position: inside;
  margin: 1em 0 1em 3em;	
}

#blog .article ul {
  list-style-type: disc;
}

#blog .article .arrows li {
  list-style-image: url('images/icon_arrow_bullet.png');
}
 
#blog .article ol {
  list-style-type: decimal;
}
 
#blog .article li {
  display: list-item;
}

#blog .article blockquote {
  margin: 30px 0;
  font-size: 18px;
  line-height: 26px;
  color: #6D6E70;
}

#blog .article blockquote:before {
  display: block; 
  float: left;
  margin: 15px 10px 0 0;
  font-size: 100px;
  content: "\201C"; /* open-quote */
  color: #B1009A;
  text-shadow: 0 1px 1px #909090;
  font-family: "Times New Roman", Times, serif;
}

#blog .article blockquote:after {
    content: none;
}

#blog .article blockquote cite {
  font-size: 13px;
  margin-left: 55px;
  display: block;
}

#blog .article blockquote cite:before {
  content: "\2014"" "; /*long dash and space*/
}

#blog .article .pullquote-l {
  float: left;
  text-align: left;	
  margin: 1em 1em 1em 0;
  border-top: 2px solid #B1009A;
  border-bottom: 2px solid #B1009A;
}

#blog .article .pullquote-r {
  float: right;
  text-align: right;
  margin: 0 0 1em 1em;
  /*background: #ffddff;  */
  background: #efefef;
  color: #B1009A;
}

#blog .article .pullquote-l, #blog .article .pullquote-r {
  width: 10em;
  padding: 1em;	
}

#blog .article .pullquote-l p, #blog .article .pullquote-r p {
  margin: 0;
}

#blog .article .pullquote-l:before, #blog .article .pullquote-r:before {
  content: none;
}


.pagination {
  position: relative;
  left: 60px;
  padding: 30px 0 30px 0;
}

.pagination a.page-numbers,
.pagination a.page-numbers:active,
.pagination a.page-numbers:visited,
.pagination span {
  font: 200 20px/50px 'Helvetica Neue', Helvetica, Arial, sans-serif;
  background: #000;
  color: #fff;
  display: inline-block;
  height: 50px;
  width: 50px;
  text-align: center;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
  margin-right: 5px;
  line-height: 50px;
}

.pagination a.prev {
  text-indent: -999em;
  background: #000 url('images/icon_pagination_prev.png') 48% 48% no-repeat;
}

.pagination a.next {
  text-indent: -999em;
  background: #000 url('images/icon_pagination_next.png') 48% 48% no-repeat;
}

.pagination span.current {
  background-color: #B1009A;
}

.pagination a.page-numbers:hover {
  background-color: #B1009A;
  text-decoration: none;
}

/* NOT USED - to be deleted when it's safe to do so */
/* 
#blog #main h2 {
  padding-left: 45px;
  margin-bottom: 85px;
} 

#blog .hentry {
   padding-left: 45px;
}

*/

/*#sidebar #menu #blog a {
  height: 20px;
  background: url('images/menu_blog.png') no-repeat;
}

#sidebar #menu #blog a:hover, #sidebar #menu #blog.active a {
  background-position: 0 -20px !important;
}

#sidebar #menu #events a {
  height: 16px;
  background: url('images/menu_events.png') no-repeat;
}

#sidebar #menu #events a:hover, #sidebar #menu #events.active a {
  background-position: 0 -17px !important;
}

#sidebar #menu #about a {
  height: 18px;
  background: url('images/menu_about.png') no-repeat;
}

#sidebar #menu #about a:hover, #sidebar #menu #about.active a {
  background-position: 0 -18px !important;
}*/
